Commit 3aca9840 authored by Gabor Kelemen's avatar Gabor Kelemen Committed by Guillaume Desmottes

Include gi18n-lib.h in library sources, not gi18n.h.

Fixes: https://bugzilla.gnome.org/show_bug.cgi?id=649379
parent 9a17d44f
......@@ -21,8 +21,9 @@
*
* Authors: Danielle Madeley <danielle.madeley@collabora.co.uk>
*/
#include "config.h"
#include <glib/gi18n.h>
#include <glib/gi18n-lib.h>
#include <libempathy/empathy-utils.h>
......
......@@ -22,8 +22,9 @@
* Danielle Madeley <danielle.madeley@collabora.co.uk>
* Emilio Pozuelo Monfort <emilio.pozuelo@collabora.co.uk>
*/
#include "config.h"
#include <glib/gi18n.h>
#include <glib/gi18n-lib.h>
#include <telepathy-glib/telepathy-glib.h>
......
......@@ -22,7 +22,7 @@
#include "config.h"
#include <glib/gi18n.h>
#include <glib/gi18n-lib.h>
#include <gtk/gtk.h>
#include <libempathy/empathy-contact.h>
......
......@@ -24,7 +24,7 @@
#include <string.h>
#include <time.h>
#include <glib/gi18n.h>
#include <glib/gi18n-lib.h>
#include <telepathy-glib/account-manager.h>
#include <telepathy-glib/util.h>
......
......@@ -22,7 +22,7 @@
#include "config.h"
#include <string.h>
#include <glib/gi18n.h>
#include <glib/gi18n-lib.h>
#include <webkit/webkit.h>
#include <telepathy-glib/dbus.h>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment